import axios from "@/utils/request";

export function getBaseUrl() {
    axios.get("./config.json").then(res => {
        // 基础地址
        console.log(res.data.BASE_URL + "\n")
        return res.data.BASE_URL;
    });
}
